name: ❓ Support Question
description: Here you can ask questions about the features
labels: help-wanted

body:
  - type: markdown
    attributes:
      value: Before you ask please check if you can find a similar issue and/or a solution on a issue or on stackoverflow
  - type: textarea
    id: description
    attributes:
      label: Description
      description: Description of your support question.
    validations:
      required: true
  - type: textarea
    id: examples
    attributes:
      label: Example(s)
      description: |
        Please use our online Editor (https://live.bootstrap-table.com/) to create a example.
        On our Wiki (https://github.com/wenzhixin/bootstrap-table/wiki/Online-Editor-Explanation) you can read how to use the editor.
  - type: markdown
    attributes:
      value: |
        Love bootstrap-table? Please consider supporting our collective:
        👉  https://opencollective.com/bootstrap-table/donate